
div.image {
	width:100px;
	height:100px;
	float:left;
	margin: 5px;
}

div.video {
	float:left;
	margin: 5px;
}

div.video iframe {
	width:300px;    
	height:200px;
}

#imglib {
	float:left;
    padding : 25px;
    background-color: #E9AF32;  /* senapsgul */
}

#videolib {
	float:left;
    padding: 25px;
    background-color: #E07628; /* orange */ 
}
